branch: master
files:
  OFL.txt: OFL.txt
  fonts/variable/FamiljenGrotesk[wght].ttf: FamiljenGrotesk[wght].ttf
  fonts/variable/FamiljenGrotesk-Italic[wght].ttf: FamiljenGrotesk-Italic[wght].ttf
archive:
